<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (c) 2015. Ncomz. All Rights Reserved
  -->

<resources>

    <string name="API_VERSION" translatable="false">/v2</string>


    <!--10 회원/홈그룹   -->
    <!--10.1 회원 가입 등록 POST /v2/member 회원 가입 정보를 입력 완료 후 인증 이메일을 발송한다.-->
    <string name="SEND_P_member" translatable="false">/member</string>
    <!--10.2 이메일 인증 메일 재발송 POST /v2/member/auth_mail 회원 이메일 인증 메일을 재발송한다.-->
    <string name="SEND_P_member_auth_mail" translatable="false">/member/auth_mail</string>
    <!--10.3 회원 로그인 POST /v2/member/login 회원 로그인을 처리한다.-->
    <string name="SEND_P_member_login" translatable="false">/member/login</string>
    <!--10.4 [폐기] 홈그룹 생성 POST /v2/member/homegrp 회원의 홈그룹을 생성한다.-->
    <string name="SEND_P_member_homegrp" translatable="false">/member/homegrp</string>
    <!--10.5 새 단말(장치) 인증 POST /v2/member/new_mobile_device 새로운 단말로 로그인 시 단말(장치) 인증 번호를 확인하고, 단말(장치)을 등록 처리한다. (기존 단말(장치)을 대체할 경우의 처리도 포함)-->
    <string name="SEND_P_member_new_mobile_device" translatable="false">/member/new_mobile_device</string>
    <!--10.6 비밀번호 찾기 (재설정) POST /v2/member/password 입력된 이메일 ID 정보로 비밀번호 찾기를 위한 메일 발송을 처리한다.-->
    <string name="SEND_P_member_password" translatable="false">/member/password</string>
    <!--10.7 회원 로그아웃 GET /v2/member/logout 회원 로그아웃을 처리한다. (인증 토큰 무효화)-->
    <string name="SEND_G_member_logout" translatable="false">/member/logout</string>
    <!--10.8 회원 로그인 정보 조회 및 푸시 토큰 등록/수정 GET /v2/member 인증 토큰을 기준으로 회원의 로그인 정보를 조회하고 푸시 토큰을 등록/수정한다.-->
    <string name="SEND_G_member" translatable="false">/member</string>
    <!--10.9 단말(장치) 제한 도달시 새 단말(장치) 인증 메일 발송 POST /v2/member/replace_device 이미 보유 단말(장치) 제한에 도달된 상태에서 새 단말(장치) 로그인을 시도하는 경우, 해당 단말(장치)에 대한 인증 메일을 발송한다. (그 후 10.5로 진행)-->
    <string name="SEND_P_member_replace_device" translatable="false">/member/replace_device</string>
    <!--11.1 회원 정보 수정 POST /v2/member/:member_id/:update_field 가입된 이메일, 비밀번호, 이름 정보에 대해 변경 처리한다.-->
    <string name="SEND_P_member_member_id_update_field" translatable="false">/member/:member_id/:update_field</string>
    <!--11.2 (기존) 비밀번호 확인 GET /v2/member/:member_id/password 비밀번호 정보를 확인한다.-->
    <string name="SEND_G_member_member_id" translatable="false">/member/:member_id</string>
    <!--11.3 회원 탈퇴 (계정 삭제) DELETE /v2/member/:member_id 회원의 계정을 삭제 처리한다.-->
    <string name="SEND_D_member_member_id" translatable="false">/member/:member_id</string>
    <!--11.4 [페기] 홈그룹 이름 변경 POST /v2/homegrp/name 회원의 홈그룹 이름을 변경한다.-->
    <string name="SEND_P_homegrp_name" translatable="false">/homegrp/name</string>
    <!--11.5 [폐기] 홈그룹 홈 위치 설정 POST /v2/homegrp/location 회원의 홈그룹 위치 정보를 등록 또는 변경 한다.-->
    <string name="SEND_P_homegrp_location" translatable="false">/homegrp/location</string>
    <!--11.6 [폐기] 홈그룹 삭제 DELETE /v2/homegrp/:homegrp_id 회원의 홈그룹을 삭제 처리한다.-->
    <string name="SEND_D_homegrp_homegrp_id" translatable="false">/homegrp/:homegrp_id</string>
    <!--11.7 [폐기] 단말(장치) 관리 GET /v2/member/devices 회원의 단말(장치) 목록을 조회한다.-->
    <string name="SEND_G_member_devices" translatable="false">/member/devices</string>
    <!--11.8 [폐기] 단말(장치) 등록 해제 DELETE /v2/member/device 회원의 단말(장치)을 등록 해제 처리한다.-->
    <string name="SEND_D_member_device" translatable="false">/member/device</string>
    <!--11.9 [폐기] 프로필 이미지 목록 조회 GET /v2/member/icons 프로필 이미지 목록을 조회한다.-->
    <string name="SEND_G_member_icons" translatable="false">/member/icons</string>
    <!--11.1 [폐기] 홈그룹 리스트 목록 조회 GET /v2/homegrps 회원의 홈그룹 목록을 조회한다.-->
    <string name="SEND_G_homegrps" translatable="false">/homegrps</string>
    <!--12.1 홈그룹 멤버 목록 조회 GET /v2/homegrp_members 홈그룹의 멤버 목록을 조회한다.-->
    <string name="SEND_G_homegrp_members" translatable="false">/homegrp_members</string>
    <!--12.2 홈그룹 멤버 초대 POST /v2/homegrp_members 홈그룹의 멤버를 초대한다.-->
    <string name="SEND_P_homegrp_members" translatable="false">/homegrp_members</string>
    <!--12.3 홈그룹 멤버 강퇴 / 초대 취소 DELETE /v2/homegrp_members 홈그룹으로 초대받은 멤버의 정보를 변경한다.-->
    <string name="SEND_D_homegrp_members" translatable="false">/homegrp_members</string>
    <!--12.4 홈그룹 초대 알림 POST /v2/homegrp_members/invitations 홈초대 알림 화면에서 승락/거절 처리를 한다. (+ 초대 수락 처리 후에 나머지 요청은 거절한다.)-->
    <string name="SEND_P_homegrp_members_invitations" translatable="false">/homegrp_members/invitations</string>
    <!--12.5 홈그룹 멤버 초대 유효성 체크 POST /v2/homegrp_members/validation 초대 대상자의 유효성을 체크한다. (홈허브가 없는 홈의 회원 또는 홈이 없는 회원/비회원만 가능)-->
    <string name="SEND_P_homegrp_members_validation" translatable="false">/homegrp_members/validation</string>
    <!--12.6 홈그룹 정보 조회 POST /v2/homegrp/more_info 홈그룹의 상세정보를 조회한다. (모드목록, 공지,알림 갯수등.)-->
    <string name="SEND_P_homegrp_more_info" translatable="false">/homegrp/more_info</string>
    <!--12.7 멤버 이미지 변경 POST /v2/member/profile_image 멤버의 프로필 이미지를 수정.-->
    <string name="SEND_P_member_profile_image" translatable="false">/member/profile_image</string>
    <!--12.8 홈그룹 이미지 변경 POST /v2/homegrp/profile_image 홈그룹의 프로필 이미지를 수정.-->
    <string name="SEND_P_homegrp_profile_image" translatable="false">/homegrp/profile_image</string>
    <!--12.9 홈그룹 초대 목록 GET /v2/homegrp_members/invitations 초대받은 홈그룹 목록을 호출-->
    <string name="SEND_G_homegrp_members_invitations" translatable="false">/homegrp_members/invitations</string>
    <!--12.10 홈그룹 정보조회 GET /v2/homegrp/:homegrp_id 홈그룹 정보를 조회한다.-->
    <string name="SEND_G_homegrp_homegrp_id" translatable="false">/homegrp/:homegrp_id</string>
    <!--12.11 홈그룹 (자진) 탈퇴 DELETE /v2/homegrp_members/:member_id 일반 등급의 홈그룹 멤버를 홈그룹에서 자진 탈퇴 처리한다.-->
    <string name="SEND_D_homegrp_members_member_id" translatable="false">/homegrp_members/:member_id</string>

    <!--20 대시보드/홈로그/홈모드   -->
    <!--20.1 홈모드 조회 GET /v2/modes 홈그룹의 홈모드 목록을 불러온다.-->
    <string name="SEND_G_modes" translatable="false">/modes</string>
    <!--20.2 현재 홈모드 변경 POST /v2/modes/:mode_id/current_mode 현재 홈모드를 변경한다.-->
    <string name="SEND_P_modes_mode_id_current_mode" translatable="false">/modes/:mode_id/current_mode</string>
    <!--20.3 대시보드 정보 조회 GET /v2/dashboard 홈그룹 모드 조회, 공지, 알림 갯수 조회 등-->
    <string name="SEND_G_dashboard" translatable="false">/dashboard</string>
    <!--20.4 [폐기] 홈로그 조회 GET /v2/homelog 홈로그 목록을 조회한다.-->
    <string name="SEND_G_homelog" translatable="false">/homelog</string>
    <!--20.5 [폐기] 홈로그 개수 조회 GET /v2/homelog/count 특정 시간 이후에 등록된 홈로그 개수를 조회한다.-->
    <string name="SEND_G_homelog_count" translatable="false">/homelog/count</string>
    <!--20.6 공지사항 / 알림 갯수 조회 GET /v2/notices/count 공지사항 및 알림 갯수를 조회한다. (notice_count 수정 필요 설계 이전이라 임시데이타 출력)-->
    <string name="SEND_G_notices_count" translatable="false">/notices/count</string>
    <!--20.7 알림 조회 GET /v2/notices/personal 알림 목록을 조회한다.-->
    <string name="SEND_G_notices_personal" translatable="false">/notices/personal</string>
    <!--20.8 공지사항 조회 GET /v2/notices 공지사항 목록을 조회한다.-->
    <string name="SEND_G_notices" translatable="false">/notices</string>
    <!--20.9 홈모드 변경 결과 조회 GET /v2/modes/:mode_id/status 현재 홈모드 변경으로 장치를 제어한 결과를 조회한다.20.9-->
    <string name="SEND_G_modes_mode_id_status" translatable="false">/modes/:mode_id/status</string>

    <!--30 Things(내 장치)   -->
    <!--30.1 장치 리스트 조회 GET /v2/devices 회원의 장치 목록을 조회한다.-->
    <string name="SEND_G_devices" translatable="false">/devices</string>
    <!--30.2 장치 상세 조회 GET /v2/devices/:device_id 해당 장치의 상세 정보를 조회한다. (장치가 보유한 모든 커맨드 클래스 리스트를 보여준다.)-->
    <string name="SEND_G_devices_device_id" translatable="false">/devices/:device_id</string>
    <!--30.3 노드(커맨드클래스) 제어 명령 실행 POST /v2/devices/:device_id/nodes/:node_id/commands 노드(커맨드클래스) 제어 명령을 실행한다.-->
    <string name="SEND_P_devices_device_id_nodes_node_id_commands" translatable="false">/devices/:device_id/nodes/:node_id/commands</string>
    <!--30.4 노드(커맨드클래스) 마지막 상태 값 조회 GET /v2/devices/:device_id/nodes/:node_id/status 해당 노드(커맨드클래스)의 마지막 상태 값을 조회한다.-->
    <string name="SEND_G_devices_device_id_nodes_node_id_status" translatable="false">/devices/:device_id/nodes/:node_id/status</string>
    <!--30.5 장치 명/아이콘 변경 POST /v2/devices/property/:device_id 장치 이름 또는 아이콘을 변경한다.-->
    <string name="SEND_P_devices_property_device_id" translatable="false">/devices/property/:device_id</string>
    <!--30.6 장치 아이콘 목록 조회 GET /v2/devices/icons/:device_id 장치 유형별 선택할 수 있는 아이콘 목록을 조회한다.-->
    <string name="SEND_G_devices_icons_device_id" translatable="false">/devices/icons/:device_id</string>
    <!--30.7 장치 삭제 DELETE /v2/devices/:device_id 장치를 삭제하고 규칙/제어를 정지상태로 변경한다.-->
    <string name="SEND_D_devices_device_id" translatable="false">/devices/:device_id</string>
    <!--30.8 하위 장치 추가 제어 명령 실행 (인클루전) POST /v2/devices/:device_id/commands/status 하위 장치 추가 가능 상태로 제어 명령을 실행한다.-->
    <string name="SEND_P_devices_device_id_commands_status" translatable="false">/devices/:device_id/commands/status</string>
    <!--30.9 하위 장치 삭제 제어 명령 실행 (익스클루전) DELETE /v2/devices/:device_id/commands/status 하위 장치 삭제 가능 상태로 제어 명령을 실행한다.-->
    <string name="SEND_D_devices_device_id_commands_status" translatable="false">/devices/:device_id/commands/status</string>
    <!--30.1 하위 장치 추가/삭제 결과 조회 (Polling 용) GET /v2/devices/:device_id/commands/status 하위 장치의 추가/삭제 명령 결과를 조회한다.-->
    <string name="SEND_G_devices_device_id_commands_status" translatable="false">/devices/:device_id/commands/status</string>
    <!--30.11 장치 유형 조회(Device Class) GET /v2/devices/device_class/:device_id 장치 유형 목록을 조회한다.-->
    <string name="SEND_G_devices_device_class_device_id" translatable="false">/devices/device_class/:device_id</string>
    <!--30.12 장치 유형 변경(Device Class) POST /v2/devices/device_class/:device_id 장치의 유형 값을 변경한다.-->
    <string name="SEND_P_devices_device_class_device_id" translatable="false">/devices/device_class/:device_id</string>
    <!--31.1 [폐기] 장치그룹별 장치 목록 조회 GET /v2/groups/devices 장치그룹별 장치 목록을 조회한다.-->
    <string name="SEND_G_groups_devices" translatable="false">/groups/devices</string>
    <!--31.2 [폐기] 장치그룹 내 장치 추가 POST /v2/groups/devices/:dvcgrp_id 선택된 장치들을 그룹에 추가한다.-->
    <string name="SEND_P_groups_devices_dvcgrp_id" translatable="false">/groups/devices/:dvcgrp_id</string>
    <!--31.3 [폐기] 장치그룹 내 장치 삭제 DELETE /v2/groups/devices/:device_id 선택된 장치를 그룹에서 삭제한다.-->
    <string name="SEND_D_groups_devices_device_id" translatable="false">/groups/devices/:device_id</string>
    <!--32.1 [폐기] 장치그룹 조회 GET /v2/groups 장치그룹 목록을 조회한다.-->
    <string name="SEND_G_groups" translatable="false">/groups</string>
    <!--32.2 [폐기] 장치그룹 생성 POST /v2/groups 장치그룹을 생성한다.-->
    <string name="SEND_P_groups" translatable="false">/groups</string>
    <!--32.3 [폐기] 장치그룹 수정 POST /v2/groups/:dvcgrp_id 장치그룹의 속성을 수정한다. (그룹명)-->
    <string name="SEND_P_groups_dvcgrp_id" translatable="false">/groups/:dvcgrp_id</string>
    <!--32.4 [폐기] 장치그룹 삭제 DELETE /v2/groups/:dvcgrp_id 장치그룹을 삭제한다.-->
    <string name="SEND_D_groups_dvcgrp_id" translatable="false">/groups/:dvcgrp_id</string>
    <!--33.1 (파트너 제품) 장치 등록 POST /v2/devices/partner_device (파트너 제품) 장치를 등록하고 device_id와 device_key 등을 할당한다.-->
    <string name="SEND_P_devices_partner_device" translatable="false">/devices/partner_device</string>
    <!--33.2 (파트너 제품) 장치 유효성 검사 (QR코드) GET /v2/devices/partner_device/ownership (파트너 제품) 장치의 QR 정보의 유효성을 확인하고, 장치의 소유자가 있는지를 확인한다.-->
    <string name="SEND_G_devices_partner_device_ownership" translatable="false">/devices/partner_device/ownership</string>
    <!--33.3 (파트너 제품) 장치의 소유권을 등록/이전 POST /v2/devices/partner_device/ownership (파트너 제품) 소유권이 없는 장치는 소유권을 등록하고, 이미 소유권이 등록되어 있는 장치면 소유권을 양도받는다.-->
    <string name="SEND_P_devices_partner_device_ownership" translatable="false">/devices/partner_device/ownership</string>
    <!--33.4 (파트너 제품) 장치 초기화 또는 삭제 DELETE /v2/devices/partner_device/:device_id (파트너 제품) 등록된 장치의 초기화를 통해 장치를 해지한다.-->
    <string name="SEND_D_devices_partner_device_device_id" translatable="false">/devices/partner_device/:device_id</string>
    <!--33.5 [폐기] (스마트폰) 장치 등록 POST /v2/devices/smart_phone 위치 서비스를 하기 위해 스마트폰을 (모바일) 장치로 등록한다.-->
    <string name="SEND_P_devices_smart_phone" translatable="false">/devices/smart_phone</string>
    <!--33.6 [폐기] (카메라) 장치 등록 POST /v2/devices/camera CCTV 카메라를 장치로 등록한다.-->
    <string name="SEND_P_devices_camera" translatable="false">/devices/camera</string>
    <!--33.7 [폐기] 장치 직접 등록 POST /v1/devices/demo_device 직접 장치를 등록한다.-->
    <string name="SEND_P_devices_demo_device" translatable="false">/devices/demo_device</string>
    <!--33.8 [폐기] (파트너 제품)장치 등록 - 다원전용 POST /v2/devices/partner_device/dawon [다원전용] 다원 플러그 장치를 등록한다.-->
    <string name="SEND_P_devices_partner_device_dawon" translatable="false">/devices/partner_device/dawon</string>
    <!--33.9 [폐기] (카메라) 장치 접속정보 변경 POST /v2/devices/camera/:device_id CCTV 카메라의 접속정보를 변경한다.-->
    <string name="SEND_P_devices_camera_device_id" translatable="false">/devices/camera/:device_id</string>
    <!--33.1 [폐기] (파트너 제품) 하위 장치 삭제 POST /v2/devices/partner_device/subdevice/:device_id (파트너 제품) GW장치가 하위장치를 삭제할 경우 사용한다-->
    <string name="SEND_P_devices_partner_device_subdevice_device_id" translatable="false">/devices/partner_device/subdevice/:device_id</string>
    <!--33.11 [폐기] 하위 장치 즉시삭제 DELETE /v2/devices/childdevice 하위 장치를 즉시 삭제한다.-->
    <string name="SEND_D_devices_childdevice" translatable="false">/devices/childdevice</string>
    <!--33.12 복수 - 노드(커맨드클래스) 마지막 상태 값 조회 GET /v2/devices/nodes 복수 노드(커맨드클래스)의 마지막 상태 값을 조회한다.-->
    <string name="SEND_G_devices_nodes" translatable="false">/devices/nodes</string>
    <!--33.13 홈허브 장치 상태 정보 조회 GET /v2/devices/homehub/status 현재 홈그룹에 등록된 홈허브의 상태 정보를 조회한다.-->
    <string name="SEND_G_devices_homehub_status" translatable="false">/devices/homehub/status</string>
    <!--33.14 (파트너 제품) 장치 소유자 비밀번호 설정 POST /v2/devices/partner_device/password (파트너 제품) 장치의 소유자 비밀번호를 변경한다.-->
    <string name="SEND_P_devices_partner_device_password" translatable="false">/devices/partner_device/password</string>
    <!--33.15 (외출 상태시) 경고 필요한 장치 조회 GET /v2/devices/warning_nodes (외출 상태시) 경고가 필요한 장치 노드 목록을 조회한다.-->
    <string name="SEND_G_devices_warning_nodes" translatable="false">/devices/warning_nodes</string>


    <!-- (외출 상태시) 장치 노드 상태 경고 조회   -->

    <!--40 Rules(홈 규칙)   -->
    <!--40.1 사전정의 규칙 목록 조회 GET /v2/predefined_rules 사전정의 규칙 목록을 조회한다.-->
    <string name="SEND_G_predefined_rules" translatable="false">/predefined_rules</string>
    <!--40.2 사전정의 규칙 상세 조회 GET /v2/predefined_rules/:pred_rule_id 사전정의 규칙을 상세 조회한다.-->
    <string name="SEND_G_predefined_rules_pred_rule_id" translatable="false">/predefined_rules/:pred_rule_id</string>
    <!--40.3 사전정의 규칙 장치 목록 조회 GET /v2/predefined_rules/:pred_rule_id/devices/:pred_item_sequence 사전정의 규칙 항목에 해당되는 장치+노드 목록을 조회한다.-->
    <string name="SEND_G_predefined_rules_pred_rule_id_devices_pred_item_sequence" translatable="false">/predefined_rules/:pred_rule_id/devices/:pred_item_sequence</string>
    <!--41.1 홈 규칙 목록 조회 GET /v2/rules 홈의 규칙 목록을 조회한다.-->
    <string name="SEND_G_rules" translatable="false">/rules</string>
    <!--41.2 홈 규칙 상세 조회 GET /v2/rules/:homegrp_rule_id 해당 규칙의 정보를 상세 조회한다.-->
    <string name="SEND_G_rules_homegrp_rule_id" translatable="false">/rules/:homegrp_rule_id</string>
    <!--41.3 홈 규칙 상태 변경 POST /v2/rules/:homegrp_rule_id/status 해당 규칙의 상태를 변경한다.-->
    <string name="SEND_P_rules_homegrp_rule_id_status" translatable="false">/rules/:homegrp_rule_id/status</string>
    <!--41.4 홈 규칙 등록 POST /v2/rules 규칙을 등록한다.-->
    <string name="SEND_P_rules" translatable="false">/rules</string>
    <!--41.5 홈 규칙 수정 POST /v2/rules/:homegrp_rule_id 해당 규칙을 수정한다.-->
    <string name="SEND_P_rules_homegrp_rule_id" translatable="false">/rules/:homegrp_rule_id</string>
    <!--41.6 홈 규칙 삭제 DELETE /v2/rules/:homegrp_rule_id 해당 규칙을 삭제한다.-->
    <string name="SEND_D_rules_homegrp_rule_id" translatable="false">/rules/:homegrp_rule_id</string>
    <!--41.7 커맨드클래스(CMDCLS) 목록 조회 GET /v2/rules/cmdcls/:item_type_code 규칙 trigger, action에서 사용할 CMDCLS별 목록을 조회한다.-->
    <string name="SEND_G_rules_cmdcls_item_type_code" translatable="false">/rules/cmdcls/:item_type_code</string>
    <!--41.8 [폐기] 지오펜싱 - 장치 목록 조회 GET /v2/rules/mobile_devices 지오펜싱에서 사용할 모바일 단말(장치) 조회-->
    <string name="SEND_G_rules_mobile_devices" translatable="false">/rules/mobile_devices</string>
    <!--41.9 푸쉬 유저 목록 조회 GET /v2/rules/mobile_members 푸쉬액션으로 사용할 유저 조회-->
    <string name="SEND_G_rules_mobile_members" translatable="false">/rules/mobile_members</string>
    <!--41.10 액션 장치의 목록 조회 GET /v2/rules/item_devices/:item_type_code 규칙 아이템(조건,액션)으로 사용할 장치를 조회-->
    <string name="SEND_G_rules_item_devices_item_type_code" translatable="false">/rules/item_devices/:item_type_code</string>

    <!--50 Scenes(멀티 제어)   -->
    <!--50.1 [폐기] 사전정의 멀티제어 목록 조회 GET /v2/predefined_scenes 사전정의 멀티제어 목록을 조회한다.-->
    <string name="SEND_G_predefined_scenes" translatable="false">/predefined_scenes</string>
    <!--50.2 [폐기] 사전정의 멀티제어 상세 조회 GET /v2/predefined_scenes/:pred_scene_id 사전정의 멀티제어 상세를 조회한다.-->
    <string name="SEND_G_predefined_scenes_pred_scene_id" translatable="false">/predefined_scenes/:pred_scene_id</string>
    <!--50.3 [폐기] 사전정의 멀티제어 장치 목록 조회 GET /v2/predefined_scenes/:pred_scene_id/devices/:pred_action_sequence 사전정의 멀티제어 항목에 해당되는 장치+노드 목록을 조회한다.-->
    <string name="SEND_G_predefined_scenes_pred_scene_id_devices_pred_action_sequence" translatable="false">/predefined_scenes/:pred_scene_id/devices/:pred_action_sequence</string>
    <!--51.1 [폐기] 홈그룹 멀티제어 목록 조회 GET /v2/scenes 홈그룹의 멀티제어 목록을 조회한다.-->
    <string name="SEND_G_scenes" translatable="false">/scenes</string>
    <!--51.2 [폐기] 홈그룹 멀티제어 상세 조회 GET /v2/scenes/:homegrp_scene_id 해당 멀티제어의 정보를 상세 조회한다.-->
    <string name="SEND_G_scenes_homegrp_scene_id" translatable="false">/scenes/:homegrp_scene_id</string>
    <!--51.3 [폐기] 홈그룹 멀티제어 실행 POST /v2/scenes/:homegrp_scene_id/execution 해당 멀티제어를 실행한다.-->
    <string name="SEND_P_scenes_homegrp_scene_id_execution" translatable="false">/scenes/:homegrp_scene_id/execution</string>
    <!--51.4 [폐기] 홈그룹 멀티제어 등록 POST /v2/scenes 멀티제어를 등록한다.-->
    <string name="SEND_P_scenes" translatable="false">/scenes</string>
    <!--51.5 [폐기] 홈그룹 멀티제어 수정 POST /v2/scenes/:homegrp_scene_id 해당 멀티제어를 수정한다.-->
    <string name="SEND_P_scenes_homegrp_scene_id" translatable="false">/scenes/:homegrp_scene_id</string>
    <!--51.6 [폐기] 홈그룹 멀티제어 삭제 DELETE /v2/scenes/:homegrp_scene_id 해당 멀티제어를 삭제한다.-->
    <string name="SEND_D_scenes_homegrp_scene_id" translatable="false">/scenes/:homegrp_scene_id</string>
    <!--51.7 [폐기] 커맨드클래스(CMDCLS) 목록 조회 GET /v2/scenes/cmdcls 멀티제어 action에서 사용할 CMDCLS별 목록-->
    <string name="SEND_G_scenes_cmdcls" translatable="false">/scenes/cmdcls</string>
    <!--52.1 홈그룹 모드의 멀티제어 상세 조회 GET /v2/mode_scenes/:mode_id 해당 홈모드 멀티제어의 정보를 상세 조회한다.-->
    <string name="SEND_G_mode_scenes_mode_id" translatable="false">/mode_scenes/:mode_id</string>
    <!--52.2 홈그룹 모드의 멀티제어 등록&수정 POST /v2/mode_scenes/:mode_id 멀티제어를 등록&수정한다.-->
    <string name="SEND_P_mode_scenes_mode_id" translatable="false">/mode_scenes/:mode_id</string>
    <!--52.3 홈그룹 모드의 멀티제어 실행 POST /v2/mode_scenes/:mode_id/execution 멀티제어를 실행한다.-->
    <string name="SEND_P_mode_scenes_mode_id_execution" translatable="false">/mode_scenes/:mode_id/execution</string>


    <!--60 설정/기타(공통)   -->
    <!--60.1 [폐기] 모바일 장치 조회 GET /v1/mobile_device/:device_id 등록된 모바일 장치의 현재 상태를 조회한다.-->
    <string name="SEND_G_mobile_device_device_id" translatable="false">/mobile_device/:device_id</string>
    <!--60.2 [폐기] 모바일 장치 등록 POST /v1/mobile_device 모바일 장치를 등록하고 장치 ID를 부여 받는다.-->
    <string name="SEND_P_mobile_device" translatable="false">/mobile_device</string>
    <!--60.3 푸시 토큰 등록/수정 POST /v2/push_token 회원의 푸시 토큰을 등록하거나 수정한다.-->
    <string name="SEND_P_push_token" translatable="false">/push_token</string>
    <!--60.4 [폐기] 공통 코드 목록 조회 GET /v1/common/codes/:common_code_list_id common_code_list_id 로 해당 공통코드 목록을 조회한다.-->
    <string name="SEND_G_common_codes_common_code_list_id" translatable="false">/common/codes/:common_code_list_id</string>
    <!--60.6 앱 버전 정보 조회 GET /v2/app_version 서비스 이용이 가능한 앱 버전 정보를 조회한다.-->
    <string name="SEND_G_app_version" translatable="false">/app_version</string>
    <!--61.1 야후날씨 지역코드 목록 조회 GET /v2/common/weather_location_codes 야후 날씨에 사용할 지역코드목록을 조회한다.-->
    <string name="SEND_G_common_weather_location_codes" translatable="false">/common/weather_location_codes</string>
    <!--61.2 알림 수신 여부 설정 POST /v2/member/push_noti 알림 수신 여부를 설정 한다. (예 : 홈모드가 바뀔 때, 집이 빌 때)-->
    <string name="SEND_P_member_push_noti" translatable="false">/member/push_noti</string>


</resources>